Popo Escape - Feature #5

Feature # 6 (To do): Maintain Discord Server
Create and configure Discord server
2021-07-12 18:19 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-12
Priority: Normal Due date: 2021-07-12
Assignee: Fredrick Amnehagen % Done: 100%
Category: Marketing Estimated time: 1:00 hour
Target version: Sprint 1 - Projectstart Spent time: 0:35 hour
Description

We need a community site for the project.

Create and configure Discord server with some categories and rules.

History

#1 - 2021-07-12 18:48 - Fredrick Amnehagen

- Parent task set to #6

#2 - 2021-07-12 18:48 - Fredrick Amnehagen

- Tracker changed from Support to Feature

#3 - 2021-07-13 14:45 - Fredrick Amnehagen

- Status changed from To do to In Progress

#4 - 2021-07-13 15:21 - Fredrick Amnehagen
- % Done changed from 0 to 100

#5 - 2021-07-13 15:22 - Fredrick Amnehagen

- Status changed from In Progress to Resolved

#6 - 2021-07-13 15:23 - Fredrick Amnehagen

- Status changed from Resolved to Closed
